Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 24 Jan 2022 05:37:58 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Request you to send my credit as I have already returned my order  Order No. 9555155760  It was COD and I have already return 8 Items but yesterday I got confirmation regarding that the product has been returned successfully but it was just showing for 1 item and not others. Kindly look in to it and send me my credit so I can use asap. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3803628